
SSiO - Feature #137

Backlog # 112 (In Progress): Receive GUI documentation and store it in our Github

Develop Centering functionality

09/06/2018 02:35 PM - Leif Häggmark

Status: Closed Start date: 09/06/2018

Priority: Normal Due date: 09/25/2018

Assignee: Andreas Hedin % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/06/2018 02:38 PM - Leif Häggmark

- Sprint changed from Sprint 1 to Product backlog

#2 - 09/06/2018 02:39 PM - Leif Häggmark

- Sprint changed from Product backlog to Sprint 1

#3 - 09/06/2018 02:44 PM - Leif Häggmark

- Due date changed from 08/25/2018 to 09/25/2018

- Start date changed from 08/06/2018 to 09/06/2018

#4 - 09/06/2018 02:45 PM - Leif Häggmark

- Sprint changed from Sprint 1 to Sprint 2

#5 - 09/25/2018 08:05 AM - Leif Häggmark

- Status changed from New to In Progress

#6 - 09/27/2018 06:56 AM - Leif Häggmark

- Status changed from In Progress to Closed
